[
  {
    "eventType": "recording_start",
    "timestamp": "2026-03-19T15:42:35.752Z",
    "data": {
      "sourceId": "window:54569:0",
      "sourceName": "AcquisizioniForensi.it — Raccogli Prove Digitali con Valore Legale con C.E.R.T.O. - Browser Forense",
      "outputPath": "/Users/giovannicarrieri/AcquisizioniForensi.it/Pagine-Acquisite/c48c1849-66f1-4a8c-80d3-a6925d36610e/video/recording_2026-03-19T15-42-35-476Z.webm"
    }
  },
  {
    "eventType": "recording_saved",
    "timestamp": "2026-03-19T15:43:09.299Z",
    "data": {
      "filename": "recording_2026-03-19T15-42-35-476Z.webm",
      "size": 7513964,
      "mimeType": "video/webm"
    }
  },
  {
    "eventType": "recording_stopped",
    "timestamp": "2026-03-19T15:43:17.322Z",
    "data": {
      "outputPath": "/Users/giovannicarrieri/AcquisizioniForensi.it/Pagine-Acquisite/c48c1849-66f1-4a8c-80d3-a6925d36610e/video/recording_2026-03-19T15-42-35-476Z.webm"
    }
  }
]